article,
header,
nav {
    display: block;
}
video {
    display: inline-block;
}
html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
a:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
a:active,
a:hover {
    outline: 0;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
}
.google-maps img {
    max-width: none;
}
button,
input {
    margin: 0;
    font-size: 100%;
    vertical-align: middle;
}
button,
input {
    line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
button,
input[type="button"],
input[type="checkbox"],
input[type="radio"],
input[type="reset"],
input[type="submit"],
label {
    cursor: pointer;
}
input[type="search"] {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
@media print {
    * {
        text-shadow: none !important;
        color: #000 !important;
        background: 0 0 !important;
        box-shadow: none !important;
    }
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }
    img,
    tr {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    @page {
        margin: 0.5cm;
    }
    h2,
    h3,
    p {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }
}
.clearfix:after,
.clearfix:before {
    display: table;
    content: "";
    line-height: 0;
}
.clearfix:after {
    clear: both;
}
.input-block-level {
    display: block;
    width: 100%;
    min-height: 28px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
@font-face {
    font-family: vibe;
    src: url(https://hotelvranovskaplaz.cz/templates/protostar/css/GreatVibes-Regular.woff);
}
body {
    margin: 0;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    line-height: 28px;
    color: #333;
    background: #fff;
}
a {
    color: #000;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}
a:focus,
a:hover {
    text-decoration: none;
}
.row {
    margin-left: -20px;
}
.row:after,
.row:before {
    display: table;
    content: "";
    line-height: 0;
}
.row:after {
    clear: both;
}
[class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
}
.container {
    width: 940px;
}
.span12 {
    width: 940px;
}
.span11 {
    width: 860px;
}
.span10 {
    width: 780px;
}
.span9 {
    width: 700px;
}
.span8 {
    width: 620px;
}
.span7 {
    width: 540px;
}
.span6 {
    width: 460px;
}
.span5 {
    width: 380px;
}
.span4 {
    width: 300px;
}
.span3 {
    width: 220px;
}
.span2 {
    width: 140px;
}
.span1 {
    width: 60px;
}
.row-fluid {
    width: 100%;
}
.row-fluid:after,
.row-fluid:before {
    display: table;
    content: "";
    line-height: 0;
}
.row-fluid:after {
    clear: both;
}
.row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 28px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2.127659574%;
}
.row-fluid [class*="span"]:first-child {
    margin-left: 0;
}
.row-fluid .span12 {
    width: 99.99999999%;
}
.row-fluid .span11 {
    width: 91.489361693%;
}
.row-fluid .span10 {
    width: 82.978723396%;
}
.row-fluid .span9 {
    width: 74.468085099%;
}
.row-fluid .span8 {
    width: 65.957446802%;
}
.row-fluid .span7 {
    width: 57.446808505%;
}
.row-fluid .span6 {
    width: 48.936170208%;
}
.row-fluid .span5 {
    width: 40.425531911%;
}
.row-fluid .span4 {
    width: 31.914893614%;
}
.row-fluid .span3 {
    width: 23.404255317%;
}
.row-fluid .span2 {
    width: 14.89361702%;
}
.row-fluid .span1 {
    width: 6.382978723%;
}
.container {
    margin-right: auto;
    margin-left: auto;
}
.container:after,
.container:before {
    display: table;
    content: "";
    line-height: 0;
}
.container:after {
    clear: both;
}
.container-fluid {
    padding-right: 20px;
    padding-left: 20px;
}
.container-fluid:after,
.container-fluid:before {
    display: table;
    content: "";
    line-height: 0;
}
.container-fluid:after {
    clear: both;
}
p {
    margin: 0 0 9px;
}
strong {
    font-weight: 700;
}
em {
    font-style: italic;
}
.text-left {
    text-align: left;
}
.text-center {
    text-align: center;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 9px 0;
    font-family: inherit;
    font-weight: 700;
    line-height: 18px;
    color: inherit;
    text-rendering: optimizelegibility;
}
h1,
h2,
h3 {
    line-height: 36px;
}
h1 {
    font-size: 35.75px;
}
h2 {
    font-size: 29.25px;
}
h3 {
    font-size: 22.75px;
}
h4 {
    font-size: 16.25px;
}
h5 {
    font-size: 13px;
}
h6 {
    font-size: 11.05px;
}
.page-header {
    padding-bottom: 8px;
    margin: 18px 0 27px;
    border-bottom: 1px solid #eee;
}
ul {
    padding: 0;
    margin: 0 0 9px 25px;
}
ul ul {
    margin-bottom: 0;
}
li {
    line-height: 18px;
}
hr {
    margin: 18px 0;
    border: 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #fff;
}
code {
    padding: 0 3px 2px;
    font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
    font-size: 11px;
    color: #333;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
code {
    padding: 2px 4px;
    color: #d14;
    background-color: #f7f7f9;
    border: 1px solid #e1e1e8;
    white-space: nowrap;
}
button,
input,
label {
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
}
button,
input {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
label {
    display: block;
    margin-bottom: 5px;
}
input[type="color"],
input[type="date"],
input[type="datetime-local"],
input[type="datetime"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
    display: inline-block;
    height: 18px;
    padding: 4px 6px;
    margin-bottom: 9px;
    font-size: 13px;
    line-height: 18px;
    color: #555;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    vertical-align: middle;
}
input {
    width: 206px;
}
input[type="color"],
input[type="date"],
input[type="datetime-local"],
input[type="datetime"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
    background-color: #fff;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
}
input[type="color"]:focus,
input[type="date"]:focus,
input[type="datetime-local"]:focus,
input[type="datetime"]:focus,
input[type="email"]:focus,
input[type="month"]:focus,
input[type="number"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="text"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
input[type="week"]:focus {
    border-color: rgba(82, 168, 236, 0.8);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
input[type="checkbox"],
input[type="radio"] {
    margin: 4px 0 0;
    line-height: normal;
}
input[type="button"],
input[type="checkbox"],
input[type="file"],
input[type="image"],
input[type="radio"],
input[type="reset"],
input[type="submit"] {
    width: auto;
}
input[type="file"] {
    height: 28px;
    line-height: 28px;
}
input[type="checkbox"]:focus,
input[type="file"]:focus,
input[type="radio"]:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
input:-moz-placeholder {
    color: #999;
}
input:-ms-input-placeholder {
    color: #999;
}
input::-webkit-input-placeholder {
    color: #999;
}
.checkbox {
    min-height: 18px;
    padding-left: 20px;
}
.checkbox input[type="checkbox"] {
    float: left;
    margin-left: -20px;
}
.row-fluid input[class*="span"],
input[class*="span"] {
    float: none;
    margin-left: 0;
}
.row-fluid input[class*="span"] {
    display: inline-block;
}
input {
    margin-left: 0;
}
input.span12 {
    width: 926px;
}
input.span11 {
    width: 846px;
}
input.span10 {
    width: 766px;
}
input.span9 {
    width: 686px;
}
input.span8 {
    width: 606px;
}
input.span7 {
    width: 526px;
}
input.span6 {
    width: 446px;
}
input.span5 {
    width: 366px;
}
input.span4 {
    width: 286px;
}
input.span3 {
    width: 206px;
}
input.span2 {
    width: 126px;
}
input.span1 {
    width: 46px;
}
input[disabled],
input[readonly] {
    cursor: not-allowed;
    background-color: #eee;
}
input[type="checkbox"][disabled],
input[type="checkbox"][readonly],
input[type="radio"][disabled],
input[type="radio"][readonly] {
    background-color: transparent;
}
input:focus:invalid {
    color: #b94a48;
    border-color: #ee5f5b;
}
input:focus:invalid:focus {
    border-color: #e9322d;
    -webkit-box-shadow: 0 0 6px #f8b9b7;
    -moz-box-shadow: 0 0 6px #f8b9b7;
    box-shadow: 0 0 6px #f8b9b7;
}
table {
    max-width: 100%;
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
}
.table {
    width: 100%;
    margin-bottom: 18px;
}
.table td {
    padding: 8px;
    line-height: 18px;
    text-align: left;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
.table tbody + tbody {
    border-top: 2px solid #ddd;
}
.table .table {
    background-color: #fff;
}
.table-hover tbody tr:hover > td {
    background-color: #f5f5f5;
}
.row-fluid table td[class*="span"],
table td[class*="span"] {
    display: table-cell;
    float: none;
    margin-left: 0;
}
.table td.span1 {
    float: none;
    width: 44px;
    margin-left: 0;
}
.table td.span2 {
    float: none;
    width: 124px;
    margin-left: 0;
}
.table td.span3 {
    float: none;
    width: 204px;
    margin-left: 0;
}
.table td.span4 {
    float: none;
    width: 284px;
    margin-left: 0;
}
.table td.span5 {
    float: none;
    width: 364px;
    margin-left: 0;
}
.table td.span6 {
    float: none;
    width: 444px;
    margin-left: 0;
}
.table td.span7 {
    float: none;
    width: 524px;
    margin-left: 0;
}
.table td.span8 {
    float: none;
    width: 604px;
    margin-left: 0;
}
.table td.span9 {
    float: none;
    width: 684px;
    margin-left: 0;
}
.table td.span10 {
    float: none;
    width: 764px;
    margin-left: 0;
}
.table td.span11 {
    float: none;
    width: 844px;
    margin-left: 0;
}
.table td.span12 {
    float: none;
    width: 924px;
    margin-left: 0;
}
.nav {
    margin-left: 0;
    margin-bottom: 18px;
    list-style: none;
}
.nav > li > a {
    display: block;
}
.nav > li > a:focus,
.nav > li > a:hover {
    text-decoration: none;
    background-color: transparent;
}
.nav > li > a > img {
    max-width: none;
}
.nav-header {
    display: block;
    padding: 3px 15px;
    font-size: 11px;
    font-weight: 700;
    line-height: 18px;
    color: #999;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    text-transform: uppercase;
}
.nav li + .nav-header {
    margin-top: 9px;
}
.nav-list {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 0;
}
.nav-list .nav-header,
.nav-list > li > a {
    margin-left: -15px;
    margin-right: -15px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.nav-list > li > a {
    padding: 3px 15px;
}
.nav-list > .active > a,
.nav-list > .active > a:focus,
.nav-list > .active > a:hover {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
    background-color: #005e8d;
}
.nav-list [class*=" icon-"],
.nav-list [class^="icon-"] {
    margin-right: 2px;
}
.label {
    display: inline-block;
    padding: 2px 4px;
    font-size: 10.998px;
    font-weight: 700;
    line-height: 14px;
    color: #fff;
    vertical-align: baseline;
    white-space: nowrap;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #999;
}
.label {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.label:empty {
    display: none;
}
a.label:focus,
a.label:hover {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}
.label-important {
    background-color: #b94a48;
}
.label-important[href] {
    background-color: #953b39;
}
@-webkit-keyframes progress-bar-stripes {
    from {
        background-position: 40px 0;
    }
    to {
        background-position: 0 0;
    }
}
@-moz-keyframes progress-bar-stripes {
    from {
        background-position: 40px 0;
    }
    to {
        background-position: 0 0;
    }
}
@-ms-keyframes progress-bar-stripes {
    from {
        background-position: 40px 0;
    }
    to {
        background-position: 0 0;
    }
}
@-o-keyframes progress-bar-stripes {
    from {
        background-position: 0 0;
    }
    to {
        background-position: 40px 0;
    }
}
@keyframes progress-bar-stripes {
    from {
        background-position: 40px 0;
    }
    to {
        background-position: 0 0;
    }
}
.show {
    display: block;
}
@-ms-viewport {
    width: device-width;
}
@media (max-width: 767px) {
    .container-fluid {
        padding: 0;
    }
    .container {
        width: auto;
    }
    .row-fluid {
        width: 100%;
    }
    .row {
        margin-left: 0;
    }
    .row-fluid [class*="span"],
    [class*="span"] {
        float: none;
        display: block;
        width: 100%;
        margin-left: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .row-fluid .span12,
    .span12 {
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .row-fluid [class*="offset"]:first-child {
        margin-left: 0;
    }
    input[class*="span"] {
        display: block;
        width: 100%;
        min-height: 28px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
}
@media (max-width: 480px) {
    input[type="checkbox"],
    input[type="radio"] {
        border: 1px solid #ccc;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    .row {
        margin-left: -20px;
    }
    .row:after,
    .row:before {
        display: table;
        content: "";
        line-height: 0;
    }
    .row:after {
        clear: both;
    }
    [class*="span"] {
        float: left;
        min-height: 1px;
        margin-left: 20px;
    }
    .container {
        width: 724px;
    }
    .span12 {
        width: 724px;
    }
    .span11 {
        width: 662px;
    }
    .span10 {
        width: 600px;
    }
    .span9 {
        width: 538px;
    }
    .span8 {
        width: 476px;
    }
    .span7 {
        width: 414px;
    }
    .span6 {
        width: 352px;
    }
    .span5 {
        width: 290px;
    }
    .span4 {
        width: 228px;
    }
    .span3 {
        width: 166px;
    }
    .span2 {
        width: 104px;
    }
    .span1 {
        width: 42px;
    }
    .row-fluid {
        width: 100%;
    }
    .row-fluid:after,
    .row-fluid:before {
        display: table;
        content: "";
        line-height: 0;
    }
    .row-fluid:after {
        clear: both;
    }
    .row-fluid [class*="span"] {
        display: block;
        width: 100%;
        min-height: 28px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        float: left;
        margin-left: 2.127659574%;
    }
    .row-fluid [class*="span"]:first-child {
        margin-left: 0;
    }
    .row-fluid .span12 {
        width: 99.99999999%;
    }
    .row-fluid .span11 {
        width: 91.489361693%;
    }
    .row-fluid .span10 {
        width: 82.978723396%;
    }
    .row-fluid .span9 {
        width: 74.468085099%;
    }
    .row-fluid .span8 {
        width: 65.957446802%;
    }
    .row-fluid .span7 {
        width: 57.446808505%;
    }
    .row-fluid .span6 {
        width: 48.936170208%;
    }
    .row-fluid .span5 {
        width: 40.425531911%;
    }
    .row-fluid .span4 {
        width: 31.914893614%;
    }
    .row-fluid .span3 {
        width: 23.404255317%;
    }
    .row-fluid .span2 {
        width: 14.89361702%;
    }
    .row-fluid .span1 {
        width: 6.382978723%;
    }
    input {
        margin-left: 0;
    }
    input.span12 {
        width: 710px;
    }
    input.span11 {
        width: 648px;
    }
    input.span10 {
        width: 586px;
    }
    input.span9 {
        width: 524px;
    }
    input.span8 {
        width: 462px;
    }
    input.span7 {
        width: 400px;
    }
    input.span6 {
        width: 338px;
    }
    input.span5 {
        width: 276px;
    }
    input.span4 {
        width: 214px;
    }
    input.span3 {
        width: 152px;
    }
    input.span2 {
        width: 90px;
    }
    input.span1 {
        width: 28px;
    }
}
@media (min-width: 1200px) {
    .row {
        margin-left: -20px;
    }
    .row:after,
    .row:before {
        display: table;
        content: "";
        line-height: 0;
    }
    .row:after {
        clear: both;
    }
    [class*="span"] {
        float: left;
        min-height: 1px;
        margin-left: 20px;
    }
    .container {
        width: 940px;
    }
    .span12 {
        width: 940px;
    }
    .span11 {
        width: 860px;
    }
    .span10 {
        width: 780px;
    }
    .span9 {
        width: 700px;
    }
    .span8 {
        width: 620px;
    }
    .span7 {
        width: 540px;
    }
    .span6 {
        width: 460px;
    }
    .span5 {
        width: 380px;
    }
    .span4 {
        width: 300px;
    }
    .span3 {
        width: 220px;
    }
    .span2 {
        width: 140px;
    }
    .span1 {
        width: 60px;
    }
    .row-fluid {
        width: 100%;
    }
    .row-fluid:after,
    .row-fluid:before {
        display: table;
        content: "";
        line-height: 0;
    }
    .row-fluid:after {
        clear: both;
    }
    .row-fluid [class*="span"] {
        display: block;
        width: 100%;
        min-height: 28px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        float: left;
        margin-left: 2.127659574%;
    }
    .row-fluid [class*="span"]:first-child {
        margin-left: 0;
    }
    .row-fluid .span12 {
        width: 99.99999999%;
    }
    .row-fluid .span11 {
        width: 91.489361693%;
    }
    .row-fluid .span10 {
        width: 82.978723396%;
    }
    .row-fluid .span9 {
        width: 74.468085099%;
    }
    .row-fluid .span8 {
        width: 65.957446802%;
    }
    .row-fluid .span7 {
        width: 57.446808505%;
    }
    .row-fluid .span6 {
        width: 48.936170208%;
    }
    .row-fluid .span5 {
        width: 40.425531911%;
    }
    .row-fluid .span4 {
        width: 31.914893614%;
    }
    .row-fluid .span3 {
        width: 23.404255317%;
    }
    .row-fluid .span2 {
        width: 14.89361702%;
    }
    .row-fluid .span1 {
        width: 6.382978723%;
    }
    input {
        margin-left: 0;
    }
    input.span12 {
        width: 926px;
    }
    input.span11 {
        width: 846px;
    }
    input.span10 {
        width: 766px;
    }
    input.span9 {
        width: 686px;
    }
    input.span8 {
        width: 606px;
    }
    input.span7 {
        width: 526px;
    }
    input.span6 {
        width: 446px;
    }
    input.span5 {
        width: 366px;
    }
    input.span4 {
        width: 286px;
    }
    input.span3 {
        width: 206px;
    }
    input.span2 {
        width: 126px;
    }
    input.span1 {
        width: 46px;
    }
}
@media (max-width: 979px) {
    body {
        padding-top: 0;
    }
}
iframe {
    max-width: 100%;
}
.center,
.table td.center {
    text-align: center;
}
.width-10 {
    width: 10px;
}
.width-20 {
    width: 20px;
}
.width-30 {
    width: 30px;
}
.width-40 {
    width: 40px;
}
.width-50 {
    width: 50px;
}
.width-60 {
    width: 60px;
}
.width-70 {
    width: 70px;
}
.width-80 {
    width: 80px;
}
.width-90 {
    width: 90px;
}
.width-100 {
    width: 100px;
}
.height-10 {
    height: 10px;
}
.height-20 {
    height: 20px;
}
.height-30 {
    height: 30px;
}
.height-40 {
    height: 40px;
}
.height-50 {
    height: 50px;
}
.height-60 {
    height: 60px;
}
.height-70 {
    height: 70px;
}
.height-80 {
    height: 80px;
}
.height-90 {
    height: 90px;
}
.height-100 {
    height: 100px;
}
.page-header {
    margin: 2px 0 10px 0;
    padding-bottom: 5px;
}
.width-auto {
    width: auto;
}
@font-face {
    font-family: IcoMoon;
    src: url(https://hotelvranovskaplaz.cz/media/jui/fonts/IcoMoon.eot);
    src: url(https://hotelvranovskaplaz.cz/media/jui/fonts/IcoMoon.eot?#iefix) format("embedded-opentype"), url(https://hotelvranovskaplaz.cz/media/jui/fonts/IcoMoon.woff) format("woff"),
        url(https://hotelvranovskaplaz.cz/media/jui/fonts/IcoMoon.ttf) format("truetype"), url(https://hotelvranovskaplaz.cz/media/jui/fonts/IcoMoon.svg#IcoMoon) format("svg");
    font-weight: 400;
    font-style: normal;
}
[data-icon]:before {
    font-family: IcoMoon;
    content: attr(data-icon);
    speak: none;
}
[class*=" icon-"],
[class^="icon-"] {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-right: 0.25em;
    line-height: 14px;
}
[class*=" icon-"]:before,
[class^="icon-"]:before {
    font-family: IcoMoon;
    font-style: normal;
    speak: none;
}
.icon-joomla:before {
    content: "\e200";
}
.icon-menu-2:before {
    content: "\e00e";
}
.icon-zoom-in:before {
    content: "\64";
}
.icon-new:before {
    content: "\2a";
}
.icon-checkbox:before {
    content: "\3e";
}
.icon-menu:before {
    content: "\5a";
}
.icon-list:before {
    content: "\31";
}
.icon-list-2:before {
    content: "\e231";
}
.icon-menu-3:before {
    content: "\e232";
}
.icon-copy:before {
    content: "\e018";
}
.icon-mobile:before {
    content: "\e01e";
}
.icon-link:before {
    content: "\e252";
}
.icon-image:before {
    content: "\2f";
}
.icon-images:before {
    content: "\30";
}
.icon-video:before {
    content: "\e015";
}
.icon-video-2:before {
    content: "\56";
}
.icon-tag:before {
    content: "\e262";
}
.icon-tag-2:before {
    content: "\e263";
}
.icon-wifi:before {
    content: "\e01b";
}
.icon-feed:before {
    content: "\71";
}
.icon-star-2:before {
    content: "\41";
}
.icon-default:before,
.icon-star:before {
    content: "\42";
}
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body.site {
    border-top: 3px solid #08c;
    padding: 20px;
    background-color: #f4f6f7;
}
body.site.fluid {
    background-color: #fff;
}
.site-title {
    font-size: 40px;
    font-size: calc(16px + 2.16vw);
    line-height: 48px;
    font-weight: 700;
}
@media (min-width: 1024px) {
    .site-title {
        font-size: 40px;
    }
}
.header {
    margin-bottom: 10px;
}
.navigation {
    padding: 5px 0;
    border-top: 1px solid rgba(0, 0, 0, 0.075);
    border-bottom: 1px solid rgba(0, 0, 0, 0.075);
    margin-bottom: 10px;
}
.container {
    max-width: 960px;
}
.body .container {
    background-color: #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 20px;
    border: 1px solid rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.05);
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 12px 0;
    word-wrap: break-word;
}
h1 {
    font-size: 26px;
    line-height: 28px;
}
h2 {
    font-size: 22px;
    line-height: 24px;
}
h3 {
    font-size: 18px;
    line-height: 20px;
}
h4 {
    font-size: 14px;
    line-height: 16px;
}
h5 {
    font-size: 13px;
    line-height: 15px;
}
h6 {
    font-size: 12px;
    line-height: 14px;
}
p {
    word-wrap: break-word;
}
.item-title {
    margin-bottom: 9px;
}
.item-content {
    margin: 18px 0;
}
.article-index {
    margin: 0 0 10px 10px;
}
.list-item-title {
    margin-bottom: 9px;
}
.list-item-content {
    margin: 18px 0;
}
.img_caption .left {
    float: left;
    margin-right: 1em;
}
.img_caption .left p {
    clear: left;
    text-align: center;
}
.img_caption {
    text-align: center !important;
}
.navigation .nav li {
    position: relative;
}
.navigation .nav > li:before {
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    height: 6px;
    content: "";
}
@media (max-width: 768px) {
    body {
        -webkit-overflow-scrolling: touch;
        padding-top: 0;
    }
    .header {
        background: 0 0;
    }
}
code {
    white-space: pre-wrap;
}
li {
    word-wrap: break-word;
}
div.slider {
    position: relative;
    width: 100%;
    z-index: 995;
    height: calc(100vh - 121px) !important;
    overflow: hidden;
    min-height: 500px;margin-top: 115px;
}
div.slider li {
    height: calc(100vh - 121px) !important;
    min-height: 500px;
}
div#djslider-loader90 {
    min-height: 500px;
    height: calc(100vh - 121px) !important;
}
div#djslider-loader93 {
    min-height: 500px;
    height: calc(100vh - 121px) !important;
}
div.djslider.djslider-default {
    min-height: 500px;
    height: calc(100vh - 121px) !important;
}
div#djslider90 {
    min-height: 500px;
    height: calc(100vh - 121px) !important;
}
div#djslider90 {
    min-height: 500px;
    height: calc(100vh - 121px) !important;
}
div.kontakttop p {
    display: inline-block;
    vertical-align: top;
    margin-right: 40px;
    margin-bottom: 0;
}
p.rezervace a {
    display: block;
    background-color: #1575ba;
    color: #fff;
    padding: 0 28px 0 50px;
    border-radius: 8px;
    background-image: url(https://hotelvranovskaplaz.cz/templates/protostar/css/rezervaceicon.png);
    background-repeat: no-repeat;
    background-position: center left 16%;
}
p.rezervace a:hover {
    background-color: #50b6ff;
    color: #000;
    background-image: url(https://hotelvranovskaplaz.cz/templates/protostar/css/rezervaceiconb.png);
}
div.slide-desc-bg-default {
    background: 0 0 !important;
}
div.slide-desc {
    top: 50% !important;
    bottom: unset !important;
    left: 0 !important;
    right: 0 !important;
    margin: 0 auto;
    text-align: center;
}
div.slide-desc-text.slide-desc-text-default {
    text-align: center !important;
}
div.kontakttop div.menu {
    display: inline-block;
    vertical-align: top;
    margin-right: 30px;
}
div.rezervace {
    width: 100%;
    margin: 0 auto;
    background: rgba(255, 255, 255, 0.9);
    position: absolute;
    bottom: 0;
    text-align: center;
}
div.rezervace input {
    border-radius: 15px;
    width: 150px;
    text-align: center;
    border: 1px solid #0069b4;
}
div.rezervace p {
    display: inline-block;
    vertical-align: top;
    padding: 0 8px;
}
div.rezervace h2 {
    text-transform: uppercase;
    color: #0069b4;
    letter-spacing: 3px;
}
div.face {
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    background: #1575ba;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 30px;
    color: #fff;
    font-weight: 700;
    display: inline-block;
    margin-right: 30px;
}
div.face a {
    color: #fff;
    display: block;
    width: 100%;
    height: 100%;
    text-indent: 2px;
    font-size: 17px;
}
div.face:hover {
    background-color: #50b6ff;
}
div.face:hover a {
    color: #000;
}
.menu .show-menu {
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    display: none;
    width: 100%;
    cursor: pointer;
    height: 40px;
    line-height: 43px;
    color: #0069b4;
    text-align: left;
    text-indent: 0;
    font-size: 18px;
    font-weight: 700;
    position: relative;
    z-index: 999;
    background: transparent url(https://hotelvranovskaplaz.cz/templates/protostar/css/menu.png) center left no-repeat;
}
.menu .show-menu:hover {
    background: transparent url(https://hotelvranovskaplaz.cz/templates/protostar/css/menuhover.png) center left no-repeat;
}
div.menu input[type="checkbox"]:checked ~ label.show-menu {
    background-image: url(https://hotelvranovskaplaz.cz/templates/protostar/css/menu-close.png);
}
.menu input[type="checkbox"] {
    display: none;
}
div.paticka {
    width: 100%;
    padding: 45px 0;
    background-color: #0069b4;
}
div.paticka p {
    color: #fff;
    text-align: center;
}
div.paticka a {
    border-bottom: 1px solid #0069b4;
    color: #fff;
}
div.paticka a:hover {
    border-bottom: 1px solid #fff;
}
div.hlavicka {
    text-align: center;
    width: 100%;
    letter-spacing: 2px;
    margin-top: 0;
    margin-bottom: 0;
    position: fixed;
    z-index: 999;
    left: 0;
    right: 0;
    top: 0;
    background-image: linear-gradient(-225deg, #e3fdf5 0, #b0eaff 100%);
    height: 120px;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    border-bottom: 1px solid #1575ba;
}
div.slider li {
    background-position: center center !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
}
div.hlavicka img {
    width: 150px;
}
h1 {
    position: absolute;
    z-index: -999;
    color: #fff;
    font-size: 12px;
}
h1 a {
    color: #fff;
}
p.copy {
    font-size: 13px;
}
div.menu {
    width: 49px;
    height: 41px;
    margin-top: 0;
    padding: 0 0;
    position: relative;
}
div.menu ul {
    padding: 0 !important;
    margin: 0 !important;
    text-align: right;
}
div.menu ul li {
    display: inline-block;
    vertical-align: top;
    padding: 0 25px;
    line-height: 22px;
}
div.menu ul li a {
    color: #fff;
    letter-spacing: 2px;
    padding: 0 0;
    border-bottom: 1px solid;
    border-color: transparent;
}
div.kontakttop a {
    border-bottom: 1px solid;
    border-color: transparent;
}
div.menu ul li a:hover {
    border-color: rgba(255, 255, 255, 0.9);
}
div.menu ul li.active a {
    border-color: rgba(255, 255, 255, 0.9);
}
div.obsah {
    width: 100%;
    margin: 0 auto 50px auto;
    padding-top: 55px;
    padding-bottom: 55px;
}
div.obsah p {
    width: 80%;
    margin: 0 auto 15px auto;
}
div.obsah p {
    text-align: justify;
    text-align-last: left;
}
body.akce div.item-page {
    background-image: none;
}
div.pocasi div.ikona {
    background-color: transparent;
    padding: 0 7px;
    text-align: left;
    cursor: pointer;
    position: absolute;
    left: -65px;
    top: 60px;
}
div.pocasi {
    transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    position: absolute;
    z-index: 995;
    right: -138px;
    top: 259px;
}
div.pokojewrap {
    padding-top: 50px;
}
div.pokojewrap p {
    margin-bottom: 5px;
}
div.pokojewrap ul {
    margin-bottom: 0;
}
div.pokoje.white {
    padding: 0 0;
}
div.pocasi-detail {
    margin-top: 60px;
}
div.pocasi:hover {
    right: 0;
}
div.item-page {
    background-image: url(https://hotelvranovskaplaz.cz/templates/protostar/css/slunce.png);
    background-repeat: no-repeat;
    background-position: top left 3%;
}
.gallery a > span {
    border: 2px solid transparent !important;
}
div.page-header h2 {
    font-family: Allura, cursive;
    color: #0069b4;
    margin-bottom: 30px;
    font-weight: 400;
    line-height: 65px;
    font-size: 55px !important;
}
div.blog {
    width: 90%;
    margin: 0 auto;
}
div.page-header {
    border-bottom: 0 !important;
    text-align: center;
}
div.img a {
    display: block;
    width: 100%;
    height: 100%;
}
div.img a:hover {
    background: rgba(0, 105, 180, 0.4);
}
div.mapa {
    width: 100%;
    height: 500px;
    border-top: 1px solid #1575ba;
    border-bottom: 1px solid #1575ba;
}
div.mapa iframe {
    width: 100%;
    height: 500px;
}
div.kontakttop {
    position: absolute;
    z-index: 999;
    top: 27px;
    right: 24px;
    z-index: 9999;
}
div.logo {
    position: absolute;
    z-index: 999;
    top: 27px;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0 auto;
    z-index: 9999;
    width: 90%;
}
div.kontakttop img {
    width: 30px;
}
div.iconsin {
    display: block;
    vertical-align: top;
    padding-left: 0;
    margin-top: 75px;
    margin-bottom: 0x;
    text-align: center;
}
div.iconsin p img {
    width: 40px;
    height: auto;
    display: block;
    margin: 0 auto;
    padding-bottom: 8px;
}
div.iconsin p {
    text-align: center;
    text-align-last: center;
    white-space: nowrap;
    font-size: 12px;
    line-height: 16px;
}
div.iconsin p {
    display: inline-block;
    vertical-align: top;
    width: 105px !important;
    padding: 0 10px 0 10px;
    letter-spacing: 0 !important;
    font-size: 12px !important;
    line-height: 19px !important;
}
div.textuvod {
    display: block;
    vertical-align: top;
}
div.textuvod p {
    text-align: center;
    text-align-last: center;
}
div.obsah {
    margin: 0 auto;
    background-image: linear-gradient(-225deg, #e3fdf5 0, #b0eaff 100%);
}
.cwgallery {
    margin: 0;
}
div.pokoje div.foto {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    width: 49.9%;
    float: left;
    right: unset;
    left: unset;
    padding-left: 0;
    position: relative;
    min-height: 430px;
    height: 430px;
    display: inline-block;
}
div.pokoje div.foto.dva {
    float: right;
}
div.pokoje {
    margin-bottom: 25px !important;
    clear: both;
    height: 430px;
}
div.popis {
    color: #fff;
}
div.popis.in {
    color: #000;
}
div.popis ul li {
    padding: 2px 0;
}
div.popis div.rezervovat {
    display: block;
    vertical-align: top;
    margin-right: 0;
    height: 49px;
}
div.popis table {
    width: 100%;
    position: absolute;
    bottom: 23%;
}
div.popis table tr td {
    width: auto;
    vertical-align: top;
}
div.popis table tr td:nth-child(1) {
    width: 26%;
    padding-left: 2%;
}
div.popis table tr td:nth-child(2) {
    width: 14%;
}
div.popis table tr td:nth-child(3) {
    width: 12%;
}
div.popis.in div.rezervovat {
    display: block;
    vertical-align: top;
    margin-right: 0;
    text-align: center;
}
div.popis.in div.rezervovat a {
    padding: 8px 190px;
}
div.popis div.rezervovat.detail a {
    background: #fff !important;
    color: #000 !important;
}
div.popis div.rezervovat.detail a:hover {
    background: #fecc00 !important;
}
div.pokoje div.popis p {
    width: 100%;
}
div.popis {
    width: 50%;
    margin: 0 auto;
    display: block;
    vertical-align: top;
    padding-left: 50px;
    padding-top: 20px;
    padding-bottom: 30px;
}
div.popis.in {
    padding-left: 0;
}
div.popis.in p {
    text-align: center !important;
    text-align-last: center !important;
}

div.popis.in span.datum {
    color: #fff;
    background: #0069b4;
    border-radius: 15px;
    padding: 0 10px;
    font-size: 13px;
    letter-spacing: 0;
    position: absolute;
    bottom: -32px;
    left: 0;
    right: 0;
    width: 139px;
    margin: 0 auto;
}
div.popis.in div.vybaveni {
    display: inline-block;
    vertical-align: top;
    margin-right: 15px;
    min-width: 32%;
    margin: 0 auto;
    padding-left: 100px;
}
div.cwgallery {
    text-align: center;
}
div.cwgallery a {
    float: none !important;
    text-align: center;
    display: inline-block !important;
    vertical-align: top;
    margin: 0 auto;
}
div.pokoje {
    position: relative;
}
div.pokoje div.popis {
    width: 100%;
    display: block;
    vertical-align: top;
    padding-left: 0 !important;
    padding-top: 0;
    padding-bottom: 0;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: #000;
    background: linear-gradient(190deg, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 1) 100%);
}
div.popis table {
    margin-left: 0px !important;
}
div.pokoje.blue div.popis {
    width: 100%;
    display: block;
    vertical-align: top;
    padding-left: 50px;
    padding-top: 0;
    padding-bottom: 30px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}
div.popis p {
    position: relative;
}

div.pokojewrap h2 {
    margin-top: 0px;
}
span.datum {
    color: #fff;
background: rgb(0 105 180 / 70%);
    border-radius: 15px;
    padding: 0 10px;
    font-size: 13px;
    letter-spacing: 0;
    position: absolute;
    bottom: 0px;
    left: 150px;
}

p.cenauvod{
    color: #fff;
background: rgb(0 105 180 / 70%);
    border-radius: 15px;
    padding: 0 10px;
        width: fit-content!important;
    text-align: left!important;
    margin: 8px 0px!important;
}
div.item-page a {
    color: #0069b4;
    border-bottom: 1px solid;
    border-color: transparent;
}
div.item-page a:hover {
    border-bottom: 1px solid;
    border-color: #0069b4;
}
div.pokoje.white h2 {
    color: #fff;
    margin-top: 0;
}
ul li {
    padding: 5px 0;
}
div.rezervovat {
    margin-top: 0;
}
div.pokoje.blue div.popis div.rezervovat a {
    text-transform: uppercase;
    color: #fff;
    background: #0069b4;
    padding: 8px 17px;
    border-radius: 15px;
    letter-spacing: 2px;
    border: 1px solid #0069b4;
}
div.rezervovat a {
    text-transform: uppercase;
    color: #fff;
    background: #0069b4;
    padding: 8px 17px;
    border-radius: 15px;
    letter-spacing: 2px;
    border: 1px solid #0069b4;
}
div.pokoje.blue div.popis div.rezervovat a:hover {
    background: #fecc00;
    color: #000;
}
div.rezervovat a:hover {
    background: #fecc00;
    color: #000;
}
div.pokoje.blue {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0 0;
}
div.vybaveni {
    display: inline-block;
    vertical-align: top;
    margin-right: 15px;
    min-width: 32%;
}
div.pokoje div.popis table tr td:nth-child(3) div.vybaveni {
    margin-top: 30px;
}
div.pokoje div.popis table tr td:last-child {
    padding-top: 60px;
    text-align: center;
}
div.triluzkobalkonles div.foto {
    background-image: url(https://hotelvranovskaplaz.cz/templates/protostar/css/triluzkobalkonles.jpg);
}
div.ctyrluzkobalkonkemp div.foto {
    background-image: url(https://hotelvranovskaplaz.cz/templates/protostar/css/ctyrluzkobalkonkemp.jpg);
}
div.ctyrluzkoopalovaci div.foto {
    background-image: url(https://hotelvranovskaplaz.cz/templates/protostar/css/ctyrluzkoopalovaci.jpg);
}
div.triluzkopalovaci div.foto {
    background-image: url(https://hotelvranovskaplaz.cz/templates/protostar/css/triluzkopalovaci.jpg);
}
div.triluzkopodkrovi div.foto {
    background-image: url(https://hotelvranovskaplaz.cz/templates/protostar/css/triluzkopodkrovi.jpg);
}
div.ctyrluzkopodkrovi div.foto {
    background-image: url(https://hotelvranovskaplaz.cz/templates/protostar/css/ctyrluzkopodkrovi.jpg);
}
div.petiluzko div.foto {
    background-image: url(https://hotelvranovskaplaz.cz/templates/protostar/css/petiluzko.jpg);
}
div.triluzkobalkonles div.foto.dva {
    background-image: url(https://hotelvranovskaplaz.cz/templates/protostar/css/triluzkobalkonles_dva.jpg);
}
div.ctyrluzkobalkonkemp div.foto.dva {
    background-image: url(https://hotelvranovskaplaz.cz/templates/protostar/css/ctyrluzkobalkonkemp_dva.jpg);
}
div.ctyrluzkoopalovaci div.foto.dva {
    background-image: url(https://hotelvranovskaplaz.cz/templates/protostar/css/ctyrluzkoopalovaci_dva.jpg);
}
div.triluzkopalovaci div.foto.dva {
    background-image: url(https://hotelvranovskaplaz.cz/templates/protostar/css/triluzkopalovaci_dva.jpg);
}
div.triluzkopodkrovi div.foto.dva {
    background-image: url(https://hotelvranovskaplaz.cz/templates/protostar/css/triluzkopodkrovi_dva.jpg);
}
div.ctyrluzkopodkrovi div.foto.dva {
    background-image: url(https://hotelvranovskaplaz.cz/templates/protostar/css/ctyrluzkopodkrovi_dva.jpg);
}
div.petiluzko div.foto.dva {
    background-image: url(https://hotelvranovskaplaz.cz/templates/protostar/css/petiluzko_dva.jpg);
}
body.kontakty div.obsah div.item-page div p {
    width: 100%;
    margin: 0 auto;
    letter-spacing: 1px;
    font-size: 13px;
    line-height: 23px;
    margin-bottom: 14px;
    text-align-last: center !important;
}
div.icons {
    display: none !important;
}
div.g-recaptcha {
    margin: 0 auto;
    text-align: center;
    width: 306px;
}
div.blog p {
    width: 80%;
    margin: 0 auto;
    letter-spacing: 1px;
    font-size: 13px;
    line-height: 23px;
    margin-bottom: 14px;
}
div.blog div.item {
    margin: 0 0 75px 0;
}
div.blog div.page-header h2 {
    margin-bottom: 10px;
}
ul.nav.menu {
    padding-top: 16px !important;
    padding-bottom: 16px !important;
    transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    position: absolute;
    opacity: 0;
    z-index: 9999;
    width: 364px;
}
body {
    overflow-x: hidden;
}
div.menu .show-menu {
    display: block !important;
    text-align: center;
    margin: -5px auto 0 auto;
    width: auto;
}
div.menu input[type="checkbox"]:checked ~ ul.nav.menu.mod-list {
    display: block;
    opacity: 1;
}
div.menu ul li {
    display: block;
    text-align: left;
    padding: 10px 25px;
}
div.menu ul {
    position: absolute;
    z-index: 999;
    background: #0069b4;
}
div.menu {
    position: relative;
    z-index: 999;
    padding: 0;
    margin-top: 0;
    text-align: center;
    padding-bottom: 0;
    padding-top: 0;
}
div.clear {
    clear: both;
}
div.slide-title {
    font-family: Allura, cursive;
    font-size: 55px !important;
    line-height: 61px;
    font-weight: 400 !important;
}
div.navigation-container-custom {
    bottom: 30px !important;
    left: 0 !important;
    right: 0 !important;
    top: unset !important;
    text-align: center;
}
.djslider-default .load-button {
    background: #1575ba !important;
}
div#cf_1 {
    margin: 0 auto;
}
@media screen and (max-width: 1050px) {
    div.logo {
        text-align: left !important;
    }
}
@media screen and (max-width: 940px) {
    div.hlavicka img {
        width: 125px;
    }
    div.kontakttop img {
        width: 25px;
    }
    div.hlavicka {
        position: relative;
    }
    div.menu ul li a {
        color: #fff;
    }
    div.menu ul li.active a {
        border-color: rgba(255, 255, 255, 0.9);
    }
    div.textuvod {
        display: block;
        vertical-align: top;
        width: 100%;
    }
    div.iconsin {
        display: block;
        vertical-align: top;
        width: 100%;
        padding-left: 0;
        margin-top: 30px;
        margin-bottom: 38px;
        text-align: center;
    }
    div.rezervace {
        width: 100%;
        margin: 0 auto;
        background: #fff;
        position: absolute;
        bottom: -237px;
        text-align: center;
        border-bottom: 3px solid #0069b4;
    }
    div.popis.in div.vybaveni {
        display: block;
        vertical-align: top;
        margin-right: 15px;
        min-width: 32%;
        margin: 0 auto;
        padding-left: 0;
    }
    div.popis.in {
        width: 90%;
        margin: 0 auto;
    }
    div.popis.in div.rezervovat a {
        padding: 8px 50px;
    }
    div.slider {
        height: calc(100vh - 186px);
        min-height: 500px;
    }
    div.paticka p {
        width: 80%;
        margin: 0 auto;
    }
    div.menu ul li a:hover {
        border-color: rgba(255, 255, 255, 0.9);
    }
}
@media screen and (max-width: 1420px) {
    div.popis table tr td:nth-child(1) {
        width: auto;
    }
    div.popis table tr td:nth-child(2) {
        width: auto;
    }
    div.popis table tr td:nth-child(3) {
        width: auto;
    }
}
@media screen and (max-width: 1200px) {
div.popis table tr td:nth-child(1){
width:51%;
}
    div.popis table tr td:nth-child(2) {
        display: none;
    }
    div.popis table tr td:nth-child(3) {
        display: none;
    }
    div.popis table {
        width: 100%;
    }
}
@media screen and (max-width: 600px) {
    div.logo {
        position: relative !important;
        margin: 0 auto !important;
        text-align: center !important;
    }
    div.hlavicka {
        height: 165px !important;
        position: relative !important;
    }
    div.kontakttop {
        top: 105px !important;
        left: 0 !important;
        right: 0 !important;
    }
    div.pocasi {
        display: none;
    }
    div.kontakttop div.menu {
        margin-right: 15px;
        margin-left: 15px;
    }
    div.kontakttop p {
        margin-right: 15px;
        margin-left: 15px;
    }
    div.face {
        margin-right: 15px;
        margin-left: 15px;
    }
    div.slide-desc {
        top: 32% !important;
    }
    body.kontakty div.item-page {
        background-image: none;
    }
}
@media screen and (max-width: 850px) {

div.popis table{bottom:11%;}
    div.slide-desc {
        top: 10% !important;
    }
    div.popis table tr td {
        display: block;
        width: 100%!important;
    }

    div.pokoje div.popis table tr td:last-child {
        padding-top: 25px;
    }
    div.foto.dva {
        display: none !important;
    }
    div.pokoje div.foto {
        width: 100%;
    }
    div.pokoje div.popis {
        padding-left: 0 !important;
    }
    div.popis table {
        margin-left: 0px !important;
        width:98%;margin:0px auto;
    }
}
@media screen and (max-width: 460px) {
    ul.nav.menu {
        width: 322px;
    }
}
@media screen and (max-width: 370px) {
    ul.nav.menu {
        width: 250px;
    }
    div.kontakttop p {
        margin-right: 5px;
        margin-left: 5px;
    }
    div.kontakttop div.menu {
        margin-right: 5px;
        margin-left: 5px;
    }
    div.face {
        margin-right: 5px;
        margin-left: 5px;
    }
}
span.lb-number {
    display: none !important;
}
@media screen and (max-width: 330px) {
    ul.nav.menu {
        width: 200px;
    }
}


div.pokojewrap div.popis table tr td p.snidane{text-align:left;text-align-last:left;line-height:21px;}

span.cc-message-text{
text-align:justify;    line-height: 23px;
}

div.cc-settings-label{
    margin-bottom: 9px!important;
}